expected = Attendu
received = Re&ccedil;u
success = Succ&egrave;s
entered = Entr&eacute;e
not_entered = Non entr&eacute;e
missing = Manquant
surplus = Surplus
skipped = Saut&eacute;
stopped = Arr&ecirc;t&eacute;

action.dowith=Utiliser
action.setup=Pr\u00E9parer
action.scenario=Sc\u00E9nario
action.rulefor=R\u00E8gles pour
action.listof=Liste de
action.setof=Ensemble de
action.subsetof=Sous-ensemble de
action.supersetof=Sur-ensemble de


action.accept = accepter
action.reject = rejetter
action.check = v\u00E9rifier
action.display = afficher
action.end=fin
action.skip=passer
